/*
Theme Name:     Literatur Jetzt 2026
Description:    
Author:         btsa
Template:       literatur_jetzt
Version:        1.4

*/


body {
    background-color: #f1f1f2;
    color: #151210;
}

hr, .hentry.type-post { border-color: #FFEC00;}
/*
*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title-small {
    color: #312782;
}

a.event-venue, 
a.event-act,
.cat-links a,
footer .navigation a
{ color: inherit; }

/*
*/
.event-date {color:#312782;}

#page-header {
    background-color: #EC6B77;
    color: #FFEC00;
    background-image: url('_res/gfx/logo-lj26.svg');
    background-size:cover; 
    background-repeat: no-repeat; 
    background-position: 50% top;
}
#page-header .header-banner{
    padding-bottom: 2em;
}
#page-title {
    display: block;
    height: 0;
    max-width: 100%;
    padding: 0 0 70% 0;
    margin-bottom: 0;
}

#page-header .subheader {
    display: block;
    border: none;
}

#page-header .page-description .place {
    display: block;
}

.navbar {
    margin-bottom: 0;
}

.navbar-inverse {
    background-color: transparent;
    color: #fff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #fff;
}

.entry-content .header-img
{
    background: #dddddd;
}

/*

.header-img img {
    filter: grayscale(100%) contrast(90%) brightness(120%);
    mix-blend-mode: multiply;
}
.posts-grid .grid-entry .entry-bg {
    mix-blend-mode: multiply;
}
*/


.posts-grid .grid-entry {
	background: #312782;
}

.posts-grid .grid-entry  .entry-title
{
    background: none;
    color: #fff;
}

.posts-grid .grid-entry:hover  .entry-title,
.posts-grid .grid-entry.current-post .entry-title
{
    background: #000;
}

footer.container-fluid {
    border-top: none;
}

/* EVENTS */

.event-kicker, .event-title a, .event-subtitle {
    color: inherit !important;
}
/*
.event-acts .header-img
{
    background: #FFE500;
    mix-blend-mode: multiply;
}
*/
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover
{
    color: inherit;
}

.navbar-toggle .icon-bar {
    transition: all 0.5s;    
}

@media (max-width: 767.9px) {
    .navbar {
        border: none;
    }
    .navbar-collapse.collapsing,
    .navbar-collapse.in 
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        border: none;
        z-index: 100;
        background-color: #FFEC00;
        color: #312782;
    }
    .navbar-collapse > :first-child {
        padding-top: 50px;
        min-height: 100vh;
    }
    .navbar-toggle{
        position: absolute;
        top: 0;
        right: 0;
        z-index: 101;
    }
    .navbar-toggle[aria-expanded="true"] .icon-bar {
        background-color: #312782;
    }
    .navbar .navbar-nav .open .dropdown-menu > li > a {
        color: inherit;
        text-align: center;
    }
}

@media (orientation: portrait) {
    #page-header .header-txt {
        padding: 0 0 1em 0;
        font-size: 1.2em;
    }
}

@media (orientation: landscape) {
    #page-header
    {
        background-position: center top;
        background-size: cover;
        background-image: url('_res/gfx/homepage-header-lj26.svg');
        position: relative;
    }
    #page-title {
        padding-bottom: 25%;
    }
    #page-header .page-description {
        position: absolute;
        top: 52%;
        left: 58%;
        text-align: left;
        font-size: 2vw;
    }
    #page-header .page-description .date-month-year
    {
        display: block;
    }
}
@media (orientation: landscape) and (min-width: 768px) {
    #page-header .page-description {
        left: 56.5%;
    }
    #main-menu > .nav {
        font-size: 1rem;
    }
}
